.propertySearchResult .condition {
  z-index: 2; }

/************************************************/
/*  The Follow Button                           */
/************************************************/
body .followProperty {
  position: absolute;
  right: 25px;
  top: 10px;
  color: #FFF; }

/************************************************/
/*  The Property Description Paragraphs         */
/************************************************/
.featureList {
  list-style: none;
  padding: 2px 10px 2px 0; }
  .featureList > li {
    width: 50%;
    float: left;
    padding: 2px 0;
    font-weight: 100; }

.landSize {
  margin-top: 21px;
  font-size: 18px; }

.addtocalendar {
  margin-left: 10px; }

.mapButton {
  cursor: pointer;
  color: #404041;
  margin-left: 10px; }

.showMapArea {
  position: relative;
  display: inline-block;
  font-size: 22px;
  margin-right: 5px; }
  .showMapArea:before {
    font-size: 28px; }

.mapModal .body {
  padding: 20px;
  background-color: #FFF;
  height: 90%; }
.mapModal .mapArea {
  position: relative;
  height: 100%;
  width: 100%;
  padding-bottom: 20px; }
.mapModal .getDirections {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  color: #66B833;
  text-align: right; }
  .mapModal .getDirections a {
    color: inherit; }
.mapModal #auctionMap {
  height: 300px; }

.expandableText .inner {
  max-height: 400px; }

/************************************************/
/*  The facilities area                         */
/************************************************/
/* The bed, bath, car facilities box */
.propertyBody {
  padding: 0; }
  .propertyBody .facilities {
    margin-top: 18px;
    text-align: right; }
    .propertyBody .facilities .bedText,
    .propertyBody .facilities .bathText,
    .propertyBody .facilities .carText {
      position: relative;
      font-size: 26px;
      margin-right: 30px;
      font-weight: 100; }
      .propertyBody .facilities .bedText:before,
      .propertyBody .facilities .bathText:before,
      .propertyBody .facilities .carText:before {
        position: absolute;
        top: 0;
        left: 100%;
        padding-left: 5px; }
    .propertyBody .facilities .bedText:before {
      right: -30px; }
    .propertyBody .facilities .bathText:before {
      right: -25px; }
    .propertyBody .facilities .carText:before {
      right: -30px; }
    .propertyBody .facilities > div {
      display: inline-block; }
      .propertyBody .facilities > div:first-child {
        padding-right: 15px; }
      .propertyBody .facilities > div:last-child {
        padding-left: 14px; }

/************************************************/
/*  The Contact Agent Box                       */
/************************************************/
.contactAgentBox {
  position: relative;
  background-color: #F6F6F6;
  width: 100%;
  padding: 30px 10px;
  text-align: center; }
  .contactAgentBox .content {
    display: inline-block;
    text-align: center;
    padding: 0px 0px 30px 0px; }
  .contactAgentBox .agentImage {
    display: block;
    height: 140px;
    width: 140px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: 10px auto;
    background-color: #FFF;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover; }
  .contactAgentBox .name span {
    color: #66B833; }
  .contactAgentBox .phoneArea {
    color: #AAA;
    text-align: center; }
    .contactAgentBox .phoneArea a {
      color: inherit; }
      .contactAgentBox .phoneArea a:before {
        padding-right: 5px; }
      .contactAgentBox .phoneArea a:hover {
        text-decoration: none; }

.contactFormArea {
  position: relative;
  background-color: #F6F6F6;
  display: block; }
  .contactFormArea input:not([type='submit']),
  .contactFormArea textarea {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
    margin: 5px 0px; }
  .contactFormArea h3 {
    text-align: center; }

/* The modal and submit buttons */
.contactExpand,
.contactButton {
  margin-bottom: 5px;
  margin-top: 5px;
  margin-left: 1px;
  font-size: 16px;
  padding: 5px 25px;
  text-align: right; }

.contactExpand {
  display: block;
  font-size: 22px;
  margin-left: auto;
  margin-right: auto; }

#contactForm .body {
  padding: 5px 25px 25px 25px;
  margin-bottom: 0; }
#contactForm h3 {
  margin-bottom: 10px; }
#contactForm input {
  width: 100%;
  margin: 5px 0; }
#contactForm textarea {
  width: 100%;
  margin: 5px 0;
  resize: none;
  height: 150px; }
#contactForm .contactButton {
  text-align: center; }

/************************************************/
/*  The Slideshow                               */
/************************************************/
.slideshowArea .youtubeVideo {
  height: 100%; }
.slideshowArea > .slideshow > .slide-show-right, .slideshowArea > .slideshow > .slide-show-left {
  width: 60px;
  background-color: rgba(222, 222, 222, 0.35);
  top: 35%;
  bottom: 35%;
  transition: opacity 150ms;
  opacity: 0 !important;
  cursor: pointer; }
  .slideshowArea > .slideshow > .slide-show-right:hover, .slideshowArea > .slideshow > .slide-show-right:focus, .slideshowArea > .slideshow > .slide-show-left:hover, .slideshowArea > .slideshow > .slide-show-left:focus {
    opacity: 1 !important; }
.slideshowArea > .slideshow:hover .slide-show-left,
.slideshowArea > .slideshow:hover .slide-show-right {
  opacity: 1 !important; }
.slideshowArea > .slideshow .slide-show-left-inner {
  width: 40px;
  opacity: 1;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  right: unset; }
.slideshowArea > .slideshow .slide-show-right-inner {
  width: 40px;
  opacity: 1;
  right: 50%;
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -o-transform: translateX(50%);
  -ms-transform: translateX(50%);
  transform: translateX(50%);
  left: unset; }
.slideshowArea > .slideshow .counter {
  right: 20px; }

/************************************************/
/*  The Slideshow Area Controls                 */
/************************************************/
.topButtonBox {
  position: absolute;
  height: 58px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  font-size: 0;
  overflow: hidden;
  background-color: rgba(150, 150, 150, 0.2); }
  .topButtonBox .displayOption {
    position: relative;
    display: inline-block;
    top: -2px;
    width: 60px;
    height: 60px;
    background-color: rgba(242, 242, 242, 0.5);
    pointer-events: all;
    cursor: pointer; }
    .topButtonBox .displayOption:not(:first-child) {
      border: 1px solid transparent;
      border-top: 1px solid #E4E2DB; }
    .topButtonBox .displayOption:before {
      position: absolute;
      top: 0;
      left: 0;
      width: 60px;
      height: 60px;
      text-align: center;
      font-size: 33px;
      line-height: 60px;
      color: #404041; }
    .topButtonBox .displayOption[data-active] {
      cursor: default;
      background-color: #c8c8c8; }
      .topButtonBox .displayOption[data-active]:before {
        color: #FFF; }
      .topButtonBox .displayOption[data-active]:hover, .topButtonBox .displayOption[data-active]:focus {
        cursor: default;
        background-color: #c8c8c8; }
    .topButtonBox .displayOption:hover, .topButtonBox .displayOption:focus {
      background-color: rgba(242, 242, 242, 0.7);
      outline: none !important; }

/************************************************/
/*  Items included in and Around the Slideshow  */
/************************************************/
/* The offers/aution box for small screens */
.floatingOffer {
  position: absolute;
  bottom: 20px;
  left: 0px;
  background-color: rgba(65, 65, 65, 0.5);
  color: #FFF;
  padding: 10px 15px 10px 30px;
  z-index: 500;
  pointer-events: none;
  text-transform: uppercase; }

/* Maps, floorplans, and youtube videos */
.slideshowArea > [data-floorplan], .slideshowArea > [data-maps], .slideshowArea > [data-video], .slideshowArea > [data-video] > div > iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%; }
.slideshowArea > [data-floorplan], .slideshowArea > [data-maps], .slideshowArea > [data-video] {
  display: none; }
.slideshowArea > [data-video] > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 58px; }

/************************************************/
/*  Share and Print this listing button         */
/************************************************/
.addthis_large {
  text-align: left;
  padding: 22px 23px 0px; }

.addthis_small {
  text-align: center; }

.printThisBrochure {
  display: inline-block;
  text-align: center;
  font-size: 16px;
  border: 1px solid transparent;
  line-height: 22px;
  border-radius: 2px;
  min-width: auto;
  background-color: #FFF;
  padding: 10px 20px 10px 50px; }
  .printThisBrochure:hover {
    text-decoration: none; }
  .printThisBrochure:before {
    position: relative;
    top: 1px;
    padding-right: 10px;
    font-size: 30px;
    pointer-events: none;
    color: #404041; }

.printButtonIcon {
  display: inline-block;
  position: relative;
  color: #AAA;
  margin: 10px auto; }
  .printButtonIcon:hover {
    color: #404041; }
    .printButtonIcon:hover a {
      border: 1px solid #AAA; }

/************************************************/
/*  MD+ Stuff                                   */
/************************************************/
@media (min-width: 992px) {
  /* Move the slideshow counter to the left side */
  .slideshowArea > .slideshow > .counter {
    right: unset;
    left: 20px; }

  .topButtonBox .displayOption {
    width: 60px !important; } }
/************************************************/
/*  SM and XS Size Stuff                        */
/************************************************/
@media (max-width: 991px) {
  /* Reposition image controls */
  .slideshowArea {
    margin-bottom: 60px; }
    .slideshowArea > [data-video] > div {
      bottom: 0px; }

  .topButtonBox {
    top: 100%;
    left: 0px;
    display: inline-flex;
    flex-wrap: nowrap; }
    .topButtonBox .displayOption {
      width: 25%;
      -webkit-box-flex: 1 1 auto;
      -moz-box-flex: 1 1 auto;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto; }
      .topButtonBox .displayOption:before {
        left: 50%;
        -webkit-filter: blur(0) !important;
        -webkit-transform-style: preserve-3d;
        -moz-transform-style: preserve-3d;
        transform-style: preserve-3d;
        -webkit-font-smoothing: antialiased !important;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }

  .bodyText {
    padding-left: 13px; }

  .mainBodyArea {
    margin: 0 25px; } }
/************************************************/
/*  XS Size Stuff                               */
/************************************************/
@media (max-width: 767px) {
  .contactFormArea {
    display: none; }

  /* Align the bed, bath, car facilities box */
  .propertyBody .facilities {
    text-align: left; }

  .contactAgentBox {
    width: auto;
    margin: 0 -40px 30px -40px; }

  .featureList > li {
    width: 100%;
    float: none; }

  .mainBodyArea {
    margin: 0 5px; }

  .addtocalendar .atcb-list {
    left: unset;
    right: 0; } }
.page-content {
  background-color: #F4F4F4; }

.floated-content {
  padding-top: 0px; }

.paddedContent {
  padding: 0 10px; }

form.sortby {
  text-align: right; }

.resultsHeader {
  overflow: hidden;
  margin-bottom: 5px; }
  .resultsHeader h3 {
    float: left; }
  .resultsHeader .sortby_box {
    float: right; }
  .resultsHeader .select {
    border: none !important; }

.resultsHeader .sortby_box,
.resultsHeader .sortby_box .select {
  height: 30px;
  background-color: transparent;
  border: 1px solid transparent;
  width: 200px;
  text-align: left; }

.resultsHeader .sortby_box:hover {
  border: 1px solid #C2C4C6;
  outline: 0px none; }

.resultsHeader .sortby_box .select {
  line-height: 27px !important;
  background-position: right -6px !important; }
  .resultsHeader .sortby_box .select:hover, .resultsHeader .sortby_box .select:active {
    background-position: right -86px !important; }

[data-tab] {
  display: none; }

.tabArea {
  margin: 30px;
  overflow: hidden; }
  .tabArea div {
    position: relative;
    height: 40px;
    width: 25%;
    padding-top: 7px;
    font-size: 16px;
    color: #66B833;
    text-align: center;
    border: 1px solid #66B833;
    cursor: pointer;
    float: left; }
    .tabArea div:not(:last-child) {
      border-right: none; }

.contractList {
  border: 1px solid #E1E1E1; }
  .contractList .contract {
    font-size: 14px; }
    .contractList .contract:not(:last-child) {
      border-bottom: none; }
    .contractList .contract:nth-child(2) {
      border-top: none; }
    .contractList .contract:nth-child(even) {
      background-color: #F4F4F4; }
  .contractList .cell .smallHead {
    display: none;
    color: #66B833;
    font-weight: 400; }
  .contractList .cell.message:nth-child(1) {
    text-align: left;
    width: 100%; }
  .contractList .cell:nth-child(1) {
    width: 15%; }
  .contractList .cell:nth-child(2) {
    width: 45%; }
  .contractList .cell:nth-child(3) {
    width: 20%; }
  .contractList .cell:nth-child(4) {
    width: 20%; }
  .contractList .contractHeader {
    width: 100%;
    border-bottom: 1px solid #E1E1E1;
    overflow: hidden; }
    .contractList .contractHeader .cell {
      height: 45px;
      vertical-align: middle;
      text-align: left;
      color: #66B833;
      font-weight: 400;
      padding: 2px 15px 0 15px; }
      .contractList .contractHeader .cell:not(:last-child) {
        border-right: 1px solid #E1E1E1; }
      .contractList .contractHeader .cell:nth-child(1) {
        width: 15%; }
      .contractList .contractHeader .cell:nth-child(2) {
        width: 45%; }
      .contractList .contractHeader .cell:nth-child(3) {
        width: 20%; }
      .contractList .contractHeader .cell:nth-child(4) {
        width: 20%; }
  .contractList .cellArea {
    overflow: hidden; }
    .contractList .cellArea .cell {
      height: 40px;
      vertical-align: center;
      font-weight: 100;
      float: left;
      overflow: hidden;
      padding: 10px 15px 0 15px;
      text-overflow: ellipsis;
      white-space: nowrap; }
  .contractList .contractBordered {
    width: 100%;
    padding: 0 15px;
    overflow: hidden; }
    .contractList .contractBordered:not([data-expanded]) .contractExpand:before {
      content: 'Show Due Dates'; }
    .contractList .contractBordered:not([data-expanded]) .contractComments {
      display: none; }
    .contractList .contractBordered[data-expanded] .contractExpand:before {
      content: 'Hide Due Dates'; }
    .contractList .contractBordered[data-expanded] .contractComments {
      display: block; }
  .contractList .contractExpand {
    color: #66B833;
    text-decoration: underline;
    cursor: pointer;
    padding: 7px 0;
    border-top: 1px solid #E1E1E1; }
  .contractList .contractComments {
    overflow: hidden;
    width: 100%; }
  .contractList .commentSection {
    padding: 10px 0 20px 0;
    width: 25%;
    float: left; }
  .contractList .commentHeading {
    color: #66B833;
    font-weight: 400;
    text-align: left; }
  .contractList .commentBody {
    font-weight: 100; }

.inspectionList .inspection {
  border: 1px solid #E1E1E1;
  font-size: 14px; }
  .inspectionList .inspection:not(:last-child) {
    border-bottom: none; }
.inspectionList .inspectionHeader {
  width: 100%;
  border: 1px solid #E1E1E1;
  overflow: hidden; }
  .inspectionList .inspectionHeader .cell {
    height: 45px;
    vertical-align: middle;
    text-align: left;
    color: #66B833;
    font-weight: 400;
    padding: 2px 15px 0 15px; }
    .inspectionList .inspectionHeader .cell:not(:last-child) {
      border-right: 1px solid #E1E1E1; }
.inspectionList .cell .smallHead {
  display: none;
  color: #66B833;
  font-weight: 400; }
.inspectionList .cell:nth-child(1) {
  width: 27%; }
.inspectionList .cell:nth-child(2) {
  width: 14%; }
.inspectionList .cell:nth-child(3) {
  width: 14%; }
.inspectionList .cell:nth-child(4) {
  width: 15%; }
.inspectionList .cell:nth-child(5) {
  width: 10%; }
.inspectionList .cell:nth-child(6) {
  width: 20%; }
.inspectionList .cell.message:nth-child(1) {
  text-align: left;
  width: 100%; }
.inspectionList .inspection:nth-child(even) {
  background-color: #F4F4F4; }
.inspectionList .cellArea {
  overflow: hidden; }
  .inspectionList .cellArea .cell {
    height: 40px;
    vertical-align: center;
    text-align: left;
    font-weight: 100;
    float: left;
    overflow: hidden;
    max-width: 100%;
    padding: 10px 15px 0 15px;
    text-overflow: ellipsis;
    white-space: nowrap; }
.inspectionList .inspectionBordered {
  width: 100%;
  padding: 0 15px; }
  .inspectionList .inspectionBordered:not([data-expanded]) .inspectionExpand:before {
    content: 'Show Comments'; }
  .inspectionList .inspectionBordered:not([data-expanded]) .inspectionComments {
    display: none; }
  .inspectionList .inspectionBordered[data-expanded] .inspectionExpand:before {
    content: 'Hide Comments'; }
  .inspectionList .inspectionBordered[data-expanded] .inspectionComments {
    display: block; }
.inspectionList .inspectionExpand {
  color: #66B833;
  text-decoration: underline;
  cursor: pointer;
  padding: 7px 0; }
.inspectionList .inspectionExpand {
  border-top: 1px solid #E1E1E1; }
.inspectionList .commentSection {
  padding: 10px 0 20px 0; }
.inspectionList .commentHeading {
  color: #66B833;
  font-weight: 400; }
.inspectionList .commentBody {
  font-weight: 100; }

.orderList {
  border: 1px solid #E1E1E1;
  font-size: 14px; }
  .orderList .orderHeader {
    width: 100%;
    border-bottom: 1px solid #E1E1E1;
    overflow: hidden;
    text-align: left; }
  .orderList .cell .smallHead {
    display: none;
    color: #66B833;
    font-weight: 400; }
  .orderList .cell.message:nth-child(1) {
    text-align: left;
    width: 100%; }
  .orderList .cell:nth-child(1) {
    width: 35%; }
  .orderList .cell:nth-child(2) {
    width: 14%; }
  .orderList .cell:nth-child(3) {
    width: 13%; }
  .orderList .cell:nth-child(4) {
    width: 13%; }
  .orderList .cell:nth-child(5) {
    width: 25%; }
  .orderList .orderHeader .cell {
    height: 45px;
    vertical-align: middle;
    text-align: left;
    color: #66B833;
    font-weight: 400;
    padding: 2px 15px 0 15px; }
    .orderList .orderHeader .cell:not(:last-child) {
      border-right: 1px solid #E1E1E1; }
  .orderList .order:nth-child(even) {
    background-color: #F4F4F4; }
  .orderList .cellArea {
    overflow: hidden; }
    .orderList .cellArea .cell {
      height: 40px;
      font-weight: 100;
      float: left;
      overflow: hidden;
      padding: 10px 15px 0 15px;
      text-overflow: ellipsis;
      white-space: nowrap;
      text-align: left; }

@media (min-width: 768px) {
  .inspectionList .inspection:nth-child(2) {
    border-top: none; } }
@media (max-width: 767px) {
  .resultsHeader h3,
  .resultsHeader form.sortby {
    position: relative;
    display: block;
    left: 0px;
    right: 0px;
    text-align: center;
    margin-bottom: 20px; }

  .tabArea {
    overflow: hidden; }
    .tabArea div {
      width: 100%;
      height: 30px;
      padding-top: 3px;
      float: none;
      border: none; }

  .contractList .cellArea {
    padding: 0 20px; }
  .contractList .contractHeader {
    display: none; }
  .contractList .contractBordered {
    padding: 0 35px; }
  .contractList .cell {
    padding: 7px 0 7px 0; }
    .contractList .cell:nth-child(1n) {
      height: auto;
      text-align: left; }
    .contractList .cell:nth-child(1) {
      width: 25%; }
    .contractList .cell:nth-child(2) {
      width: 75%; }
    .contractList .cell:nth-child(3) {
      width: 25%; }
    .contractList .cell:nth-child(4) {
      width: 75%; }
    .contractList .cell .smallHead {
      display: block; }
  .contractList .contractExpand,
  .contractList .contractComments {
    border: none; }
  .contractList .contractExpand {
    font-size: 11px; }
  .contractList .commentSection {
    padding: 7px 0 7px 0; }

  .inspectionList .inspectionHeader {
    display: none; }
  .inspectionList .cell:nth-child(1n) {
    display: block;
    width: 50%;
    height: auto; }
  .inspectionList .inspectionExpand,
  .inspectionList .inspectionComments {
    border: none; }
  .inspectionList .inspectionExpand {
    font-size: 11px; }
  .inspectionList .cell .smallHead {
    display: block; }
  .inspectionList .commentSection {
    padding: 7px 0 7px 0; }

  .orderHeader {
    display: none; }

  .orderList .cellArea {
    padding-bottom: 10px; }
    .orderList .cellArea .cell:nth-child(1n) {
      height: auto;
      text-align: left; }
  .orderList .cell:nth-child(1) {
    width: 100%; }
  .orderList .cell:nth-child(2) {
    width: 50%; }
  .orderList .cell:nth-child(3) {
    width: 50%; }
  .orderList .cell:nth-child(4) {
    width: 50%; }
  .orderList .cell:nth-child(5) {
    width: 50%; }
  .orderList .cell .smallHead {
    display: block; } }
@media (max-width: 550px) {
  .contractList .cell:nth-child(1) {
    width: 35%; }
  .contractList .cell:nth-child(2) {
    width: 65%; }
  .contractList .cell:nth-child(3) {
    width: 35%; }
  .contractList .cell:nth-child(4) {
    width: 65%; }
  .contractList .commentSection {
    width: 50%; } }
@media (max-width: 450px) {
  .contractList .cell:nth-child(1) {
    width: 100%; }
  .contractList .cell:nth-child(2) {
    width: 100%; }
  .contractList .cell:nth-child(3) {
    width: 100%; }
  .contractList .cell:nth-child(4) {
    width: 100%; }
  .contractList .commentSection {
    width: 100%; } }
